rtASC — Reviewed vendor MIB copies in Fujitsu ServerView
Check Condition Additional Sense Code (ASC) reported by Physical Drive for which Trap is Generated.
{1 3 6 1 4 1 3582 2 2 5 1007}
Check Condition Additional Sense Code (ASC) reported by Physical Drive for which Trap is Generated.
Status in source: optional.
Names: rtASC
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"rtASC",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"ACCESS",
"read-only",
"STATUS",
"optional",
"DESCRIPTION",
"\"Check Condition Additional Sense Code (ASC) reported by Physical Drive for which Trap is Generated.\"",
"::=",
"{",
"raidTraps",
"1007",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"optional"
],
[
"DESCRIPTION",
"Check Condition Additional Sense Code (ASC) reported by Physical Drive for which Trap is Generated."
],
null,
null,
null,
null
]
}Module: Adapter-1030-MIB
rtASC OBJECT-TYPE
SYNTAX INTEGER
ACCESS read-only
STATUS optional
DESCRIPTION "Check Condition Additional Sense Code (ASC) reported by Physical Drive for which Trap is Generated."
::= { raidTraps 1007 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['PhysAddress', 'DisplayString']}Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.
· Download ServerView MIB copy — LSI1030.MIB (saved edition 1)Related source files and packages:
Module Adapter-1030-MIB; IANA enterprise number(s) 3582. MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 33,729 bytes
Downloaded: 2026-11-03T06:22:27.765030+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.3582.2.2.5.0 | 0 | 7 | 7 | |
| 1.3.6.1.4.1.3582.2.2.5.1001 | rtAdapterNumber | 0 | 0 | |
| 1.3.6.1.4.1.3582.2.2.5.1002 | rtLogicalDriveNumber | 0 | 0 | |
| 1.3.6.1.4.1.3582.2.2.5.1003 | rtTargetID | 0 | 0 | |
| 1.3.6.1.4.1.3582.2.2.5.1004 | rtOldDriveState | 0 | 0 | |
| 1.3.6.1.4.1.3582.2.2.5.1005 | rtNewDriveState | 0 | 0 | |
| 1.3.6.1.4.1.3582.2.2.5.1006 | rtSenseKey | 0 | 0 | |
| 1.3.6.1.4.1.3582.2.2.5.1008 | rtASCQ | 0 | 0 | |
| 1.3.6.1.4.1.3582.2.2.5.1009 | rtLUN | 0 | 0 | |
| 1.3.6.1.4.1.3582.2.2.5.1010 | rtProduct | 0 | 0 | |
| 1.3.6.1.4.1.3582.2.2.5.1011 | rtVendor | 0 | 0 | |
| 1.3.6.1.4.1.3582.2.2.5.1012 | rtSMART | 0 | 0 | |
| 1.3.6.1.4.1.3582.2.2.5.1013 | rtOldDriveStatus | 0 | 0 | |
| 1.3.6.1.4.1.3582.2.2.5.1014 | rtNewDriveStatus | 0 | 0 |